<?xml version="1.0" encoding="utf-8"?>
<UANodeSet xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns="http://opcfoundation.org/UA/2011/03/UANodeSet.xsd" xmlns:types="http://opcfoundation.org/UA/2008/02/Types.xsd">
  <NamespaceUris>
    <Uri>ArchitectureOrganique</Uri>
    <Uri>http://opcfoundation.org/UA/DI/</Uri>
    <Uri>http://opcfoundation.org/UA/Robotics/</Uri>
  </NamespaceUris>
  <Models>
    <Model ModelUri="ArchitectureOrganique" PublicationDate="2022-01-26T13:57:53.129+01:00" Version="1.0.0">
      <RequiredModel ModelUri="http://opcfoundation.org/UA/" PublicationDate="2020-07-15T00:00:00Z" Version="1.04.7"/>
      <RequiredModel ModelUri="http://opcfoundation.org/UA/DI/" PublicationDate="2020-06-02T00:00:00Z" Version="1.02.2"/>
      <RequiredModel ModelUri="http://opcfoundation.org/UA/Robotics/" PublicationDate="2019-01-23T00:00:00Z" Version="0.93"/>
    </Model>
  </Models>
  <Aliases>
    <Alias Alias="HasSubtype">i=45</Alias>
    <Alias Alias="LocalizedText">i=21</Alias>
    <Alias Alias="Int32">i=6</Alias>
    <Alias Alias="HasTypeDefinition">i=40</Alias>
    <Alias Alias="BaseObjectType">i=58</Alias>
    <Alias Alias="Boolean">i=1</Alias>
    <Alias Alias="HasProperty">i=46</Alias>
    <Alias Alias="ModellingRule_Mandatory">i=78</Alias>
    <Alias Alias="HasComponent">i=47</Alias>
    <Alias Alias="BaseDataVariableType">i=63</Alias>
    <Alias Alias="Enumeration">i=29</Alias>
    <Alias Alias="HasModellingRule">i=37</Alias>
  </Aliases>
  <UAVariable BrowseName="pinceStateEnumInt" NodeId="ns=1;i=1007" ParentNodeId="ns=1;i=1000" DataType="Int32">
    <DisplayName>pinceStateEnumInt</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="gACT_ActiveClamp" NodeId="ns=1;i=1011" ParentNodeId="ns=1;i=1000" DataType="Boolean">
    <DisplayName>gACT_ActiveClamp</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="gSTA_ClampState" NodeId="ns=1;i=1010" ParentNodeId="ns=1;i=1000" DataType="Int32">
    <DisplayName>gSTA_ClampState</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="byte0" NodeId="ns=1;i=1001" ParentNodeId="ns=1;i=1000" DataType="Int32">
    <DisplayName>byte0</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="ClampInMotion" NodeId="ns=1;i=1005" ParentNodeId="ns=1;i=1000" DataType="Boolean">
    <DisplayName>ClampInMotion</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="ClampIsActive" NodeId="ns=1;i=1009" ParentNodeId="ns=1;i=1000" DataType="Boolean">
    <DisplayName>ClampIsActive</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="gPR_SetPointPosition" NodeId="ns=1;i=1004" ParentNodeId="ns=1;i=1000" DataType="Int32">
    <DisplayName>gPR_SetPointPosition</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="gGTO_ClampInMotion" NodeId="ns=1;i=1008" ParentNodeId="ns=1;i=1000" DataType="Boolean">
    <DisplayName>gGTO_ClampInMotion</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="gFLT_Fault" NodeId="ns=1;i=1003" ParentNodeId="ns=1;i=1000" DataType="Int32">
    <DisplayName>gFLT_Fault</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="gPO_ActualPosition" NodeId="ns=1;i=1006" ParentNodeId="ns=1;i=1000" DataType="Int32">
    <DisplayName>gPO_ActualPosition</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="gCU_ActiveCurrent" NodeId="ns=1;i=1002" ParentNodeId="ns=1;i=1000" DataType="Int32">
    <DisplayName>gCU_ActiveCurrent</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAVariable BrowseName="EnumStrings" NodeId="ns=1;i=1014" ParentNodeId="ns=1;i=1013" AccessLevel="3" ArrayDimensions="0" DataType="LocalizedText" ValueRank="1">
    <DisplayName>EnumStrings</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">i=68</Reference>
      <Reference IsForward="false" ReferenceType="HasProperty">ns=1;i=1013</Reference>
    </References>
    <Value>
       <ListOfLocalizedText xmlns="http://opcfoundation.org/UA/2008/02/Types.xsd">
        <LocalizedText>
          <Locale></Locale>
          <Text>RESET_LIBERATION</Text>
        </LocalizedText>
        <LocalizedText>
          <Locale></Locale>
          <Text>ACTIVATION_FINISHED</Text>
        </LocalizedText>
        <LocalizedText>
          <Locale></Locale>
          <Text>ACTIVE_NON_USED</Text>
        </LocalizedText>
        <LocalizedText>
          <Locale></Locale>
          <Text>ACTIVATION_RUNNING</Text>
        </LocalizedText>
      </ListOfLocalizedText>
    </Value>
  </UAVariable>
  <UADataType BrowseName="PINCE_STATE" NodeId="ns=1;i=1013">
    <DisplayName>PINCE_STATE</DisplayName>
    <References>
      <Reference IsForward="false" ReferenceType="HasSubtype">Enumeration</Reference>
      <Reference ReferenceType="HasProperty">ns=1;i=1014</Reference>
    </References>
    <Definition Name="PINCE_STATE">
      <Field Name="RESET_LIBERATION" Value="0"/>
      <Field Name="ACTIVATION_FINISHED" Value="3"/>
      <Field Name="ACTIVE_NON_USED" Value="2"/>
      <Field Name="ACTIVATION_RUNNING" Value="1"/>
    </Definition>
  </UADataType>
  <UAVariable BrowseName="pinceStateEnum" NodeId="ns=1;i=1012" ParentNodeId="ns=1;i=1000" DataType="ns=1;i=1013">
    <DisplayName>pinceStateEnum</DisplayName>
    <References>
      <Reference ReferenceType="HasTypeDefinition">BaseDataVariableType</Reference>
      <Reference ReferenceType="HasModellingRule">ModellingRule_Mandatory</Reference>
      <Reference IsForward="false" ReferenceType="HasComponent">ns=1;i=1000</Reference>
    </References>
  </UAVariable>
  <UAObjectType BrowseName="PinceType" NodeId="ns=1;i=1000">
    <DisplayName>PinceType</DisplayName>
    <References>
      <Reference IsForward="false" ReferenceType="HasSubtype">BaseObjectType</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1001</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1002</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1003</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1004</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1005</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1006</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1007</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1008</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1009</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1010</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1011</Reference>
      <Reference ReferenceType="HasComponent">ns=1;i=1012</Reference>
    </References>
  </UAObjectType>
</UANodeSet>